API RestDashboards
Dernière mise à jour le 20 juillet 2026
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
dashboard_id*Dashboard Id
Format
uuiditem_id*Item Id
Format
uuidQuery Parameters
limit?integer|null
Response Body
application/json
curl -X GET "https://example.com/dashboards/497f6eca-6276-4993-bfeb-53cbbbba6f08/items/497f6eca-6276-4993-bfeb-53cbbbba6f08/chart-data"{ "status": "ok", "error_code": "string", "message": "string", "x_values": [ null ], "y_values": [ null ], "count": 0, "x_axis_label": "string", "y_axis_label": "string", "x_axis_type": "string", "y_axis_type": "string"}Continuer plus loin